Insurance -->AFSC --> Return Upload Panel - Bug #6399

Insurance -->AFSC --> Return Upload Panel --> Insurance --> Form A --> A 9 -->Inside the A9 form
click on any place then the system throws an invalid pop-up message.

04/20/2023 12:30 PM - Mohd Irfan

Status: Closed Start date: 04/20/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Insurance --> Form A --> A 9 -->Inside the A9 form click on any place then the system throws an invalid pop-up message.

See attached screenshot:

: This browser does not support this file type. Please download the file to view it: Download file.

History

#1 - 04/20/2023 04:55 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 04/20/2023 06:44 PM - sunil gupta

- Status changed from New to Resolved

#3 - 04/24/2023 11:52 AM - Mohd Irfan
- File clipboard-202304241152-1atmb.png added

- Status changed from Resolved to Closed

This issue has been verified!

and it has been found that the issue is fixed!
Files

clipboard-202304201230-iobkx.png 67 KB 04/20/2023 Mohd Irfan
